<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>30.task 7</title>
</head>

<body>

</body>
<script>
    function demsolanxuathien(paramData, x) {
        var dem = 0;
        for (var bI = 0; bI < paramData.length; bI++) {
            if (paramData[bI] == x) {
                dem += 1;
            }
        }
        return dem;
    }
    function getElement(paramData) {
        var vArray = []
        for (var bI = 0; bI < paramData.length; bI++) {
            if (demsolanxuathien(paramData, paramData[bI]) == 1) {
                vArray.push(paramData[bI])
            }
        }
        console.log(vArray);
    }
    getElement([1, 2, 3, 1, 5, 1, 4, 6, 3, 4]);

</script>

</html>